declare type snapshotType = {
  /** Name of the test */
  testName: string;
  /** Imported component */
  component: any;
  /** The initial HTML used to generate the test. */
  initialHtml: string;
  /** Result HTML of initial HTML. */
  result: string;
};
/**
 * Test render result.
 */
declare const snapshot: (parameters: snapshotType) => Promise<void>;
export default snapshot;
